@font-face {font-family: "iconfont";
  src: url('../fonts/iconfont.eot=1586336526326'); /* IE9 */
  src: url('../fonts/iconfont.eot?t=1586336526326#iefix') format('embedded-opentype'), /* IE6-IE8 */
  url('data:application/x-font-woff2;charset=utf-8;base64,d09GMgABAAAAAANYAAsAAAAAB0QAAAMJAAEAAAAAAAAAAAAAAAAAAAAAAAAAAAAAHEIGVgCDBgqCKIIpATYCJAMMCwgABCAFhG0HOhtzBsgekiSIqhRQAIoqB7AoiuBrP3HfvwuiK4JklEiuqi4dn9QBgHJkbMcTCJcf115fgThFhuTu/udcCgASSbYbK0C9uQLLucmpUkFPH1xO/9sa2DzLclpr296ACWbxHtgmK5CAvEV2EWfyos4TqFsoiMaBnKIq0JehaYG4JnDtoJ/zyrKWqArlmrVZPAAd1eKm5m/gfvj9+CUi9CmUErTo6NXsLkj7Gvq3SWv6MoYjwJvODG0TCeuBTFyutZ6lFUfX01J3xNpuLijLQjFV4GVOyHXl5Y3+8QqiDCU3wWoxVvA1lDIJvjZdoQAJlJFxEbgtKodD9yqazaUeg6enVWdn1RcXtefnfE0tRqqRqqyawZrVJwDNlmPgLHzFrnZtvKmhMbt4YdQyzWfNWPXKcw2N1qBjNGYRq9ZVy6MNgOmpU8NmzMRFU2SV8S09POav2t8eHj4Ecx4f0jetr4+P546O5O6+RyW5efvvd/fz8tKHQ8yNT5+Hw0WdY2hW8+NHzdk0yHq9SWxJydR+45bm65xFspx9UbnOJPzz0DW6V3FpBIys9fHDsOzjTbQlNcNmSSFdj7j0yh3aAOa/tD6n/QDz7+lH2vY3fuN/TcXyFbMd//WNMvjy4aNp6Jl/zwDXq56rLXj3PGBHdgVIl7LNpVzfnhwYaC4Q2brDHJCz7364fAROJlSNUihULICkajma8euhpGEDlFXthrp1cjc3DFBaItew1rQAoesNFNo+QtL1B834OygZ+wdl3dCCutMx2LNhZQiG+yluZ7gLdfQjoVOpIMTADKPUCsx1y9ppVhBSajAVhQAKDwkrJnKxAtMpFog9XARjBBGqlKMc4TIskymRiioluJOF8IypEkJDSd2bQjqVcjC0H4W1Y7AuSId+iKCTkgLh/RnD0ucrYJxuMu1oS02HtQZGiYTBkXAhwgBorlQBqrmVa0Q9OBEYhkAISkkOyRHMmAxHlRBV/SgJrBMTgh8QVkkQKvUiUGnI8nL5C+RoDaD9UhSRIqtM+HZFJ9+tO+kVWKgBAAAAAA==') format('woff2'),
  url('../fonts/iconfont.woff?t=1586336526326') format('woff'),
  url('../fonts/iconfont.ttf?t=1586336526326') format('truetype'), /* chrome, firefox, opera, Safari, Android, iOS 4.2+ */
  url('../fonts/iconfont.svg?t=1586336526326#iconfont') format('svg'); /* iOS 4.1- */
}

.iconfont {
  font-family: "iconfont" !important;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}


.icon-switch:before {
  content: "\e65c";
}

